/*
Theme Name: ONEGENT-SHOP
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/
/* -------------- ICONS -------------- */
@charset "UTF-8";

@font-face {
  font-family: "gf-shop";
  src:url("fonts/gf-shop.eot");
  src:url("fonts/gf-shop.eot?#iefix") format("embedded-opentype"),
    url("fonts/gf-shop.woff") format("woff"),
    url("fonts/gf-shop.ttf") format("truetype"),
    url("fonts/gf-shop.svg#gf-shop") format("svg");
  font-weight: normal;
  font-style: normal;

}

/* lato-100 - latin */
@font-face {
  font-family: 'Lato';
  font-style: normal;
  font-weight: 100;
  src: url('fonts/lato-v14-latin-100.eot'); /* IE9 Compat Modes */
  src: local('Lato Hairline'), local('Lato-Hairline'),
       url('fonts/lato-v14-latin-100.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/lato-v14-latin-100.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/lato-v14-latin-100.woff') format('woff'), /* Modern Browsers */
       url('fonts/lato-v14-latin-100.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/lato-v14-latin-100.svg#Lato') format('svg'); /* Legacy iOS */
}
/* lato-300 - latin */
@font-face {
  font-family: 'Lato';
  font-style: normal;
  font-weight: 300;
  src: url('fonts/lato-v14-latin-300.eot'); /* IE9 Compat Modes */
  src: local('Lato Light'), local('Lato-Light'),
       url('fonts/lato-v14-latin-300.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/lato-v14-latin-300.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/lato-v14-latin-300.woff') format('woff'), /* Modern Browsers */
       url('fonts/lato-v14-latin-300.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/lato-v14-latin-300.svg#Lato') format('svg'); /* Legacy iOS */
}
/* lato-100italic - latin */
@font-face {
  font-family: 'Lato';
  font-style: italic;
  font-weight: 100;
  src: url('fonts/lato-v14-latin-100italic.eot'); /* IE9 Compat Modes */
  src: local('Lato Hairline Italic'), local('Lato-HairlineItalic'),
       url('fonts/lato-v14-latin-100italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/lato-v14-latin-100italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/lato-v14-latin-100italic.woff') format('woff'), /* Modern Browsers */
       url('fonts/lato-v14-latin-100italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/lato-v14-latin-100italic.svg#Lato') format('svg'); /* Legacy iOS */
}
/* lato-300italic - latin */
@font-face {
  font-family: 'Lato';
  font-style: italic;
  font-weight: 300;
  src: url('fonts/lato-v14-latin-300italic.eot'); /* IE9 Compat Modes */
  src: local('Lato Light Italic'), local('Lato-LightItalic'),
       url('fonts/lato-v14-latin-300italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/lato-v14-latin-300italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/lato-v14-latin-300italic.woff') format('woff'), /* Modern Browsers */
       url('fonts/lato-v14-latin-300italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/lato-v14-latin-300italic.svg#Lato') format('svg'); /* Legacy iOS */
}
/* lato-regular - latin */
@font-face {
  font-family: 'Lato';
  font-style: normal;
  font-weight: 400;
  src: url('fonts/lato-v14-latin-regular.eot'); /* IE9 Compat Modes */
  src: local('Lato Regular'), local('Lato-Regular'),
       url('fonts/lato-v14-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/lato-v14-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/lato-v14-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('fonts/lato-v14-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/lato-v14-latin-regular.svg#Lato') format('svg'); /* Legacy iOS */
}
/* lato-italic - latin */
@font-face {
  font-family: 'Lato';
  font-style: italic;
  font-weight: 400;
  src: url('fonts/lato-v14-latin-italic.eot'); /* IE9 Compat Modes */
  src: local('Lato Italic'), local('Lato-Italic'),
       url('fonts/lato-v14-latin-italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/lato-v14-latin-italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/lato-v14-latin-italic.woff') format('woff'), /* Modern Browsers */
       url('fonts/lato-v14-latin-italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/lato-v14-latin-italic.svg#Lato') format('svg'); /* Legacy iOS */
}
/* lato-700 - latin */
@font-face {
  font-family: 'Lato';
  font-style: normal;
  font-weight: 700;
  src: url('fonts/lato-v14-latin-700.eot'); /* IE9 Compat Modes */
  src: local('Lato Bold'), local('Lato-Bold'),
       url('fonts/lato-v14-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/lato-v14-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/lato-v14-latin-700.woff') format('woff'), /* Modern Browsers */
       url('fonts/lato-v14-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/lato-v14-latin-700.svg#Lato') format('svg'); /* Legacy iOS */
}
/* lato-700italic - latin */
@font-face {
  font-family: 'Lato';
  font-style: italic;
  font-weight: 700;
  src: url('fonts/lato-v14-latin-700italic.eot'); /* IE9 Compat Modes */
  src: local('Lato Bold Italic'), local('Lato-BoldItalic'),
       url('fonts/lato-v14-latin-700italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/lato-v14-latin-700italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/lato-v14-latin-700italic.woff') format('woff'), /* Modern Browsers */
       url('fonts/lato-v14-latin-700italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/lato-v14-latin-700italic.svg#Lato') format('svg'); /* Legacy iOS */
}
/* lato-900 - latin */
@font-face {
  font-family: 'Lato';
  font-style: normal;
  font-weight: 900;
  src: url('fonts/lato-v14-latin-900.eot'); /* IE9 Compat Modes */
  src: local('Lato Black'), local('Lato-Black'),
       url('fonts/lato-v14-latin-900.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/lato-v14-latin-900.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/lato-v14-latin-900.woff') format('woff'), /* Modern Browsers */
       url('fonts/lato-v14-latin-900.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/lato-v14-latin-900.svg#Lato') format('svg'); /* Legacy iOS */
}
/* lato-900italic - latin */
@font-face {
  font-family: 'Lato';
  font-style: italic;
  font-weight: 900;
  src: url('fonts/lato-v14-latin-900italic.eot'); /* IE9 Compat Modes */
  src: local('Lato Black Italic'), local('Lato-BlackItalic'),
       url('fonts/lato-v14-latin-900italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/lato-v14-latin-900italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/lato-v14-latin-900italic.woff') format('woff'), /* Modern Browsers */
       url('fonts/lato-v14-latin-900italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/lato-v14-latin-900italic.svg#Lato') format('svg'); /* Legacy iOS */
}
/* open-sans-300 - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 300;
  src: url('fonts/open-sans-v15-latin-300.eot'); /* IE9 Compat Modes */
  src: local('Open Sans Light'), local('OpenSans-Light'),
       url('fonts/open-sans-v15-latin-300.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/open-sans-v15-latin-300.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/open-sans-v15-latin-300.woff') format('woff'), /* Modern Browsers */
       url('fonts/open-sans-v15-latin-300.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/open-sans-v15-latin-300.svg#OpenSans') format('svg'); /* Legacy iOS */
}
/* open-sans-300italic - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 300;
  src: url('fonts/open-sans-v15-latin-300italic.eot'); /* IE9 Compat Modes */
  src: local('Open Sans Light Italic'), local('OpenSans-LightItalic'),
       url('fonts/open-sans-v15-latin-300italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/open-sans-v15-latin-300italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/open-sans-v15-latin-300italic.woff') format('woff'), /* Modern Browsers */
       url('fonts/open-sans-v15-latin-300italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/open-sans-v15-latin-300italic.svg#OpenSans') format('svg'); /* Legacy iOS */
}
/* open-sans-regular - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: url('fonts/open-sans-v15-latin-regular.eot'); /* IE9 Compat Modes */
  src: local('Open Sans Regular'), local('OpenSans-Regular'),
       url('fonts/open-sans-v15-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/open-sans-v15-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/open-sans-v15-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('fonts/open-sans-v15-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/open-sans-v15-latin-regular.svg#OpenSans') format('svg'); /* Legacy iOS */
}
/* open-sans-italic - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 400;
  src: url('fonts/open-sans-v15-latin-italic.eot'); /* IE9 Compat Modes */
  src: local('Open Sans Italic'), local('OpenSans-Italic'),
       url('fonts/open-sans-v15-latin-italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/open-sans-v15-latin-italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/open-sans-v15-latin-italic.woff') format('woff'), /* Modern Browsers */
       url('fonts/open-sans-v15-latin-italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/open-sans-v15-latin-italic.svg#OpenSans') format('svg'); /* Legacy iOS */
}
/* open-sans-600 - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 600;
  src: url('fonts/open-sans-v15-latin-600.eot'); /* IE9 Compat Modes */
  src: local('Open Sans SemiBold'), local('OpenSans-SemiBold'),
       url('fonts/open-sans-v15-latin-600.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/open-sans-v15-latin-600.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/open-sans-v15-latin-600.woff') format('woff'), /* Modern Browsers */
       url('fonts/open-sans-v15-latin-600.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/open-sans-v15-latin-600.svg#OpenSans') format('svg'); /* Legacy iOS */
}
/* open-sans-600italic - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 600;
  src: url('fonts/open-sans-v15-latin-600italic.eot'); /* IE9 Compat Modes */
  src: local('Open Sans SemiBold Italic'), local('OpenSans-SemiBoldItalic'),
       url('fonts/open-sans-v15-latin-600italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/open-sans-v15-latin-600italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/open-sans-v15-latin-600italic.woff') format('woff'), /* Modern Browsers */
       url('fonts/open-sans-v15-latin-600italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/open-sans-v15-latin-600italic.svg#OpenSans') format('svg'); /* Legacy iOS */
}
/* open-sans-700 - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 700;
  src: url('fonts/open-sans-v15-latin-700.eot'); /* IE9 Compat Modes */
  src: local('Open Sans Bold'), local('OpenSans-Bold'),
       url('fonts/open-sans-v15-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/open-sans-v15-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/open-sans-v15-latin-700.woff') format('woff'), /* Modern Browsers */
       url('fonts/open-sans-v15-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/open-sans-v15-latin-700.svg#OpenSans') format('svg'); /* Legacy iOS */
}
/* open-sans-700italic - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 700;
  src: url('fonts/open-sans-v15-latin-700italic.eot'); /* IE9 Compat Modes */
  src: local('Open Sans Bold Italic'), local('OpenSans-BoldItalic'),
       url('fonts/open-sans-v15-latin-700italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/open-sans-v15-latin-700italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/open-sans-v15-latin-700italic.woff') format('woff'), /* Modern Browsers */
       url('fonts/open-sans-v15-latin-700italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/open-sans-v15-latin-700italic.svg#OpenSans') format('svg'); /* Legacy iOS */
}
/* open-sans-800italic - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 800;
  src: url('fonts/open-sans-v15-latin-800italic.eot'); /* IE9 Compat Modes */
  src: local('Open Sans ExtraBold Italic'), local('OpenSans-ExtraBoldItalic'),
       url('fonts/open-sans-v15-latin-800italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/open-sans-v15-latin-800italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/open-sans-v15-latin-800italic.woff') format('woff'), /* Modern Browsers */
       url('fonts/open-sans-v15-latin-800italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/open-sans-v15-latin-800italic.svg#OpenSans') format('svg'); /* Legacy iOS */
}
/* open-sans-800 - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 800;
  src: url('fonts/open-sans-v15-latin-800.eot'); /* IE9 Compat Modes */
  src: local('Open Sans ExtraBold'), local('OpenSans-ExtraBold'),
       url('fonts/open-sans-v15-latin-800.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/open-sans-v15-latin-800.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/open-sans-v15-latin-800.woff') format('woff'), /* Modern Browsers */
       url('fonts/open-sans-v15-latin-800.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/open-sans-v15-latin-800.svg#OpenSans') format('svg'); /* Legacy iOS */
}
/* source-sans-pro-200 - latin */
@font-face {
  font-family: 'Source Sans Pro';
  font-style: normal;
  font-weight: 200;
  src: url('fonts/source-sans-pro-v11-latin-200.eot'); /* IE9 Compat Modes */
  src: local('Source Sans Pro ExtraLight'), local('SourceSansPro-ExtraLight'),
       url('fonts/source-sans-pro-v11-latin-200.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/source-sans-pro-v11-latin-200.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/source-sans-pro-v11-latin-200.woff') format('woff'), /* Modern Browsers */
       url('fonts/source-sans-pro-v11-latin-200.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/source-sans-pro-v11-latin-200.svg#SourceSansPro') format('svg'); /* Legacy iOS */
}
/* source-sans-pro-200italic - latin */
@font-face {
  font-family: 'Source Sans Pro';
  font-style: italic;
  font-weight: 200;
  src: url('fonts/source-sans-pro-v11-latin-200italic.eot'); /* IE9 Compat Modes */
  src: local('Source Sans Pro ExtraLight Italic'), local('SourceSansPro-ExtraLightItalic'),
       url('fonts/source-sans-pro-v11-latin-200italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/source-sans-pro-v11-latin-200italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/source-sans-pro-v11-latin-200italic.woff') format('woff'), /* Modern Browsers */
       url('fonts/source-sans-pro-v11-latin-200italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/source-sans-pro-v11-latin-200italic.svg#SourceSansPro') format('svg'); /* Legacy iOS */
}
/* source-sans-pro-300 - latin */
@font-face {
  font-family: 'Source Sans Pro';
  font-style: normal;
  font-weight: 300;
  src: url('fonts/source-sans-pro-v11-latin-300.eot'); /* IE9 Compat Modes */
  src: local('Source Sans Pro Light'), local('SourceSansPro-Light'),
       url('fonts/source-sans-pro-v11-latin-300.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/source-sans-pro-v11-latin-300.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/source-sans-pro-v11-latin-300.woff') format('woff'), /* Modern Browsers */
       url('fonts/source-sans-pro-v11-latin-300.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/source-sans-pro-v11-latin-300.svg#SourceSansPro') format('svg'); /* Legacy iOS */
}
/* source-sans-pro-300italic - latin */
@font-face {
  font-family: 'Source Sans Pro';
  font-style: italic;
  font-weight: 300;
  src: url('fonts/source-sans-pro-v11-latin-300italic.eot'); /* IE9 Compat Modes */
  src: local('Source Sans Pro Light Italic'), local('SourceSansPro-LightItalic'),
       url('fonts/source-sans-pro-v11-latin-300italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/source-sans-pro-v11-latin-300italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/source-sans-pro-v11-latin-300italic.woff') format('woff'), /* Modern Browsers */
       url('fonts/source-sans-pro-v11-latin-300italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/source-sans-pro-v11-latin-300italic.svg#SourceSansPro') format('svg'); /* Legacy iOS */
}
/* source-sans-pro-regular - latin */
@font-face {
  font-family: 'Source Sans Pro';
  font-style: normal;
  font-weight: 400;
  src: url('fonts/source-sans-pro-v11-latin-regular.eot'); /* IE9 Compat Modes */
  src: local('Source Sans Pro Regular'), local('SourceSansPro-Regular'),
       url('fonts/source-sans-pro-v11-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/source-sans-pro-v11-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/source-sans-pro-v11-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('fonts/source-sans-pro-v11-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/source-sans-pro-v11-latin-regular.svg#SourceSansPro') format('svg'); /* Legacy iOS */
}
/* source-sans-pro-italic - latin */
@font-face {
  font-family: 'Source Sans Pro';
  font-style: italic;
  font-weight: 400;
  src: url('fonts/source-sans-pro-v11-latin-italic.eot'); /* IE9 Compat Modes */
  src: local('Source Sans Pro Italic'), local('SourceSansPro-Italic'),
       url('fonts/source-sans-pro-v11-latin-italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/source-sans-pro-v11-latin-italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/source-sans-pro-v11-latin-italic.woff') format('woff'), /* Modern Browsers */
       url('fonts/source-sans-pro-v11-latin-italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/source-sans-pro-v11-latin-italic.svg#SourceSansPro') format('svg'); /* Legacy iOS */
}
/* source-sans-pro-600 - latin */
@font-face {
  font-family: 'Source Sans Pro';
  font-style: normal;
  font-weight: 600;
  src: url('fonts/source-sans-pro-v11-latin-600.eot'); /* IE9 Compat Modes */
  src: local('Source Sans Pro SemiBold'), local('SourceSansPro-SemiBold'),
       url('fonts/source-sans-pro-v11-latin-600.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/source-sans-pro-v11-latin-600.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/source-sans-pro-v11-latin-600.woff') format('woff'), /* Modern Browsers */
       url('fonts/source-sans-pro-v11-latin-600.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/source-sans-pro-v11-latin-600.svg#SourceSansPro') format('svg'); /* Legacy iOS */
}
/* source-sans-pro-600italic - latin */
@font-face {
  font-family: 'Source Sans Pro';
  font-style: italic;
  font-weight: 600;
  src: url('fonts/source-sans-pro-v11-latin-600italic.eot'); /* IE9 Compat Modes */
  src: local('Source Sans Pro SemiBold Italic'), local('SourceSansPro-SemiBoldItalic'),
       url('fonts/source-sans-pro-v11-latin-600italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/source-sans-pro-v11-latin-600italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/source-sans-pro-v11-latin-600italic.woff') format('woff'), /* Modern Browsers */
       url('fonts/source-sans-pro-v11-latin-600italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/source-sans-pro-v11-latin-600italic.svg#SourceSansPro') format('svg'); /* Legacy iOS */
}
/* source-sans-pro-700 - latin */
@font-face {
  font-family: 'Source Sans Pro';
  font-style: normal;
  font-weight: 700;
  src: url('fonts/source-sans-pro-v11-latin-700.eot'); /* IE9 Compat Modes */
  src: local('Source Sans Pro Bold'), local('SourceSansPro-Bold'),
       url('fonts/source-sans-pro-v11-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/source-sans-pro-v11-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/source-sans-pro-v11-latin-700.woff') format('woff'), /* Modern Browsers */
       url('fonts/source-sans-pro-v11-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/source-sans-pro-v11-latin-700.svg#SourceSansPro') format('svg'); /* Legacy iOS */
}
/* source-sans-pro-700italic - latin */
@font-face {
  font-family: 'Source Sans Pro';
  font-style: italic;
  font-weight: 700;
  src: url('fonts/source-sans-pro-v11-latin-700italic.eot'); /* IE9 Compat Modes */
  src: local('Source Sans Pro Bold Italic'), local('SourceSansPro-BoldItalic'),
       url('fonts/source-sans-pro-v11-latin-700italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/source-sans-pro-v11-latin-700italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/source-sans-pro-v11-latin-700italic.woff') format('woff'), /* Modern Browsers */
       url('fonts/source-sans-pro-v11-latin-700italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/source-sans-pro-v11-latin-700italic.svg#SourceSansPro') format('svg'); /* Legacy iOS */
}
/* source-sans-pro-900 - latin */
@font-face {
  font-family: 'Source Sans Pro';
  font-style: normal;
  font-weight: 900;
  src: url('fonts/source-sans-pro-v11-latin-900.eot'); /* IE9 Compat Modes */
  src: local('Source Sans Pro Black'), local('SourceSansPro-Black'),
       url('fonts/source-sans-pro-v11-latin-900.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/source-sans-pro-v11-latin-900.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/source-sans-pro-v11-latin-900.woff') format('woff'), /* Modern Browsers */
       url('fonts/source-sans-pro-v11-latin-900.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/source-sans-pro-v11-latin-900.svg#SourceSansPro') format('svg'); /* Legacy iOS */
}
/* source-sans-pro-900italic - latin */
@font-face {
  font-family: 'Source Sans Pro';
  font-style: italic;
  font-weight: 900;
  src: url('fonts/source-sans-pro-v11-latin-900italic.eot'); /* IE9 Compat Modes */
  src: local('Source Sans Pro Black Italic'), local('SourceSansPro-BlackItalic'),
       url('fonts/source-sans-pro-v11-latin-900italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/source-sans-pro-v11-latin-900italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/source-sans-pro-v11-latin-900italic.woff') format('woff'), /* Modern Browsers */
       url('fonts/source-sans-pro-v11-latin-900italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/source-sans-pro-v11-latin-900italic.svg#SourceSansPro') format('svg'); /* Legacy iOS */
}

.pwb-brands-col3 a {
    color: white !important;
}

/* Cookie Banner */
#catapult-cookie-bar {width: 360px !important;bottom:15%!important;}
#catapult-cookie-bar h3 {display:none;}

button#catapultCookie {
    color: rgb(0, 0, 0);
    background-color: rgb(241, 214, 0);
    border-color: transparent;
    width: 100%;
    display: block;
    padding: .4em .8em;
    font-size: 1em !important;
    font-weight: 700;
    border-width: 2px;
    border-style: solid;
    text-align: center;
    white-space: nowrap;
    line-height: 1.8em !important;
}
span.ctcc-left-side {
    font-size: 1em !important;
}

[data-icon]:before {
  font-family: "gf-shop" !important;
  content: attr(data-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

[class^="oneicon-"]:before,
[class*=" oneicon-"]:before {
  font-family: "gf-shop" !important;
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.oneicon-check:before {
  content: "\61";
  	float: left;
    display: block;
    margin-right: 10px;
    font-size: 2.5em;
    vertical-align: middle;
    color: #14304f;
}

.oneicon-moustache:before {
  	content: "\63";
  	font-size: 2.5em;
    vertical-align: middle;
    color: #14304f;
	line-height: normal;
}
.oneicon-clock-o:before {
  	content: "\64";
	font-size: 2.5em;
	vertical-align: middle;
    color: #14304f;
    line-height: normal;
}
.oneicon-partners:before {
	content: "\65";
	font-size: 2em;
	vertical-align: middle;
    color: #14304f;
    line-height: 1.4em; 
}
/* -------------- ICONS -------------- */

/* Warenkorb Button Gruen */
.cart-collaterals a.checkout-button.button.alt.wc-forward,
.shop_table.cart.wishlist_table a.button.product_type_simple.add_to_cart_button.ajax_add_to_cart.add_to_cart.button.alt {
	background-color: #62D300 !important;
}

/* -------------- Top Header Features -------------- */
li.html.custom.html_topbar_right {width: 100%;}
.top-header-features {width: 100%;}

.iconbox {
    margin-top: 5px;
    float: left;
    width: 29%;
    margin: 2%;
}
.icon {
    float: left;
    margin-right: 10px;
}

/* WP AMELIA STYLES */
div#booking-old {display:none;}
div#booking-new {display:none;}

.og-book-old-1, .og-book-new-2 {margin-bottom: 0px!important;}
div#booking-info {
    background: rgb(99 211 0 / 35%);
    padding: 20px;}
#amelia-step-booking0 {margin: 0 auto !important;}
.lead.info {
    background: rgb(255 165 0 / 29%);
    padding: 20px;}


div.am-logo:before {
    display: block;
    content: "";
    background-image: url(https://goodfellaz.at/wp-content/uploads/2017/03/cropped-goodfellaz-icon-e1499541130170.png);
    height: 150px;
    width: 150px;
    background-size: cover;
}

.el-button.el-button--primary {
    background-color: #62D300 !important;
    border-color: #62D300 !important;
}
#am-dashboard .am-big-stats .el-col:last-child {
    border-right: none;
    display: none !important;
}

.am-confirmation-total .el-row {display:block!important;}
.am-confirmation-booking-cost .el-row {display:none;}
.am-cf-1 .el-form-item__label, .am-cf-3 .el-form-item__label {display:none!important;}
.am-custom-fields .el-col.el-col-24.el-col-sm-12 {width: 100% !important;}
.am-text-content {border: 0px!important;padding:0px!important;margin-bottom:0px!important;}
.el-form-item.text-content-custom-field.am-cf-3.am-custom-stepByStepForm-confirmBookingForm-appointment {margin:5px 0!important;}
input.el-input__inner::placeholder {color:grey!important;}

div#tab-payment {display: none !important;}

.amelia-v2-booking #amelia-container .am-fs__info-form .el-form-item:last-child {width: 100% !important;}
/**/

/* Homepage Logo Edit */
.page-id-61 #logo img {
    max-height: 150px !important;
    padding-right: 10px!important;
}
div#logo{
	margin:20px 0;
}
.header-main {
    height: auto !important;
}
.header-button .is-outline:not(:hover) {
    color: #666666 !important;
}

.stuck #logo img {
    max-height: 70px!important;
    padding: 5px 0;
}

/* Footer MwSt. und Versand ausblenden */
#woocommerce_products-12 .wgm-info.woocommerce-de_price_taxrate,
#woocommerce_products-12 .wgm-info.woocommerce_de_versandkosten,
#woocommerce_products-12 .wgm-info.shipping_de.shipping_de_string,
#woocommerce_products-11 .wgm-info.woocommerce-de_price_taxrate,
#woocommerce_products-11 .wgm-info.woocommerce_de_versandkosten,
#woocommerce_products-11 .wgm-info.shipping_de.shipping_de_string,
#woocommerce_products-13 .wgm-info.woocommerce-de_price_taxrate,
#woocommerce_products-13 .wgm-info.woocommerce_de_versandkosten,
#woocommerce_products-13 .wgm-info.shipping_de.shipping_de_string,
#woocommerce_top_rated_products-3 .wgm-info.woocommerce-de_price_taxrate,
#woocommerce_top_rated_products-3 .wgm-info.woocommerce_de_versandkosten,
#woocommerce_top_rated_products-3 .wgm-info.shipping_de.shipping_de_string,
#woocommerce_recently_viewed_products-8 .wgm-info.woocommerce-de_price_taxrate,
#woocommerce_recently_viewed_products-8 .wgm-info.woocommerce_de_versandkosten,
#woocommerce_recently_viewed_products-8 .wgm-info.shipping_de.shipping_de_string {
	display: none;
}

/* Header Contact */
#header-contact a.tooltip.tooltipstered {
	color: #666666 !important;
}

/* Header Horizontal Line */
.top-divider.full-width {
    border-top: 0px !important;
    background: url(https://goodfellaz.at/wp-content/uploads/2017/07/header-bg.jpg);
    background-size: auto 4px;
    height: 3px;
    opacity: 1;
}

.stuck .top-divider.full-width {
    width: 100% !important;
    position: absolute;
    float: left;
    left: 0;
}

/* Shopping Cart Sidebar */
p.jde_hint {
    font-size: 0.8em;
    margin-bottom: 0.5em;
}

.left-to-free-wk {
    font-size: 1.3em;
    text-align: center !important;
    margin: -10px 0 10px 0;
	padding: 5px;
    display: block;
    background: rgba(255, 0, 0, 0.1);	
}

.left-to-free-mini {
    font-size: 1.3em;
    text-align: center !important;
    margin: 0 auto;
	padding: 5px;
    display: block;
    background: rgba(255, 0, 0, 0.1);
}

.left-to-free-cart {
    font-size: 0.9em !important;
    font-weight: 600 !important;
    text-align: center !important;
    margin: 0 auto;
    display: table;
    color: #171717 !important;
    margin-top: 10px;
}

.left-to-free-yes {
	font-size: 1.1em;
    padding: 5px;
	text-align: center !important;
	margin: 0 auto;
	display: block;
    background: rgba(98, 211, 0, 0.3);
	margin-bottom: 0.5em;
}

.payment-icon {
	margin: 1%;
	width: 18%;
	text-align:center;
}

.payment-icons.inline-block {
    width: 100%;
}

.footer-secondary.pull-right {
    width: 50%;
}

.payment-icon svg {
    vertical-align: middle;
    height: 25px !important;
    width: 100% !important;
}

.cart-collaterals a.checkout-button.button.alt.wc-forward {
    background-color: #62D300!important;
}

.button#place_order {width:100%;}
input#place_order_back {opacity: 0.25;float: right;}

.has-border {
    padding: 15px 30px 0px;
}

form.checkout_coupon.has-border.is-dashed {
    padding: 15px 30px !important;
}

/* Überprüfen Seite */
.checkout.wgm-second-checkout div#customer_details {
    width: 48%;
    margin: 1%;
    display: table;
    float: left;
}

.checkout.wgm-second-checkout h3 {
    width: 50%;
    display: table;
    float: left;
}

.checkout.wgm-second-checkout div#order_review {
    width: 48%;
    margin: 1%;
    float: left;
    display: table;
}
p.form-row.terms {
    vertical-align: middle;
    margin: auto 0;
    display: table;#
    padding: 6px 0;
}
.wc-terms-and-conditions {
	border-top: 0px !important;
}

.checkout.wgm-second-checkout table.shop_table {
    margin-bottom: 0px !important;
}

ul.footer-list li a {
    padding: 0 !important;
}

/* FAQ Seite */
.accordion {
    margin-bottom: 50px;
}

li {
    margin-left: 20px;
}

/* Brands Plugin CSS */
.pwb-brands-col3 {
    margin-bottom: 50px;
}

.pwb-brands-col3 p {
	text-align: center !important;
	font-weight: 700 !important;
    background: #14304f;
    color: #ffffff;
    padding: 5px;
    height: auto !important;
    margin-bottom: 0 !important;
}

.pwb-brands-col3 img {
	border-bottom: 4px solid rgb(20, 48, 79);
}

/* SIDE MENU */
#fixed_icons {
	width: 48px;
	position: fixed;
	top: 50%;
	right: 1%;
	z-index: 999;
}

#fixed_icons a {
	display: block;
	height: 48px;
	width: 48px;
	padding-bottom:3px;
	text-decoration: none;
	background: rgba(255,255,255,0.5);
    border: 2px solid #14304f !important;
    border-radius: 5px;
	margin-bottom: 5px;
	text-align: center;
}

/* Tooltip container */
.tooltip {
    position: relative;
    display: inline-block;
}

/* Tooltip text */
.tooltip .tooltiptext {
    visibility: hidden;
    width: 120px;
    background-color: black;
    color: #fff;
    text-align: center;
    padding: 5px 0;
    border-radius: 6px;
    top: 7px;
    right: 115%; 
 
    /* Position the tooltip text - see examples below! */
    position: absolute;
    z-index: 1;
}

.tooltip .tooltiptext::after {
    content: " ";
    position: absolute;
    top: 50%;
    left: 100%; /* To the right of the tooltip */
    margin-top: -5px;
    border-width: 5px;
    border-style: solid;
    border-color: transparent transparent transparent black;
}

/* Show the tooltip text when you mouse over the tooltip container */
.tooltip:hover .tooltiptext {
    visibility: visible;
}


/* SENDCLOUD Anpassungen */
button#sendcloudshipping_service_point_select {
    background-color: #f2f2f2;
    border: 0;
    line-height: 1.2em;
    font-size: 0.9em !important;
    padding: 5px 0;
    margin: 10px 0;
}

/* MENU MITTE OBEN */
.div-oben-drei {
	width 100%;
}

.div-oben-eins {
	width: 33%;
	float:left;
    text-align: center;
    font-weight: 700;
    text-transform: uppercase;
}

.div-oben-eins a {
    padding: 20px 20px;
}

li.html.custom.html_nav_position_text_top {
    width: 100%;
}


/* Team Adjustment */
.box-text-inner .social-icons.follow-icons {
    display: none !important;
    visibility: hidden !important;
}

.team-member-social {
	opacity: .7;
	font-weight: 300 !important;
	text-transform: uppercase;
	letter-spacing: .05em;
}

/* Iphone 7 Anpassung Fehler Rechteck Team */
.attachment-.size-.lazy-load-active {
	-moz-border-radius: 50%;
	-webkit-border-radius: 50%;
	border-radius: 50%;
}

/* Holiday Mode */
.message-container.container.alert-color.medium-text-center {
    background: #d60f16;
    padding: 10px;
    color: white;
    text-align: center;
    font-weight: 600;
}

/*
<div class="div-oben-drei">
<div class="div-oben-eins">
<strong class="uppercase"><a href="https://goodfellaz.at/ueber-uns/" alt="Zur unserer "Über uns"-
Seite">Über uns</a></strong>
</div> 
<div class="div-oben-eins">
<a href="https://goodfellaz.at/termin/" alt="Jetzt einen Termin vereinbaren">Termin</a>
</div>
<div class="div-oben-eins">
<a href="https://goodfellaz.at/shop/" alt="Hier Online Shoppen">Shop</a></strong>
</div>
</div>
*/

/*
<strong class="uppercase"><a href="https://goodfellaz.at/ueber-uns/" alt="Zur unserer "Über uns"-
Seite">Über uns</a>

<a href="https://goodfellaz.at/termin/" alt="Jetzt einen Termin vereinbaren">Termin</a>

<a href="https://goodfellaz.at/shop/" alt="Hier Online Shoppen">Shop</a></strong>
*/

a.icon:not(.button) {
    font-family: sans-serif;
    margin-left: 1%;
    margin-right: 1%;
    font-size: 1.8em;
    width: 31%;
    text-align: center;
}
.shop-page-title .title-overlay.fill {
    background: #14304f ;
}
@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/
.iconbox {
    width: 100% !important;
    font-size: 0.9em;
}
#fixed_icons {
	display: none!important;
}
.team-member-social {
    font-size: 0.8em;
}
iframe#timelyWidget {
    min-height: 620px;
}
}